/*
#62697a  grigio scritte
#bda1cc  violetto
#EDEFFE  sfondo leggero violetto
#646e56  verde scuro
#8c9f73  verde medio
#dae6cf  verde chiaro
#69a2d2  azzurro
*/
/*************************** header *****************************/
@font-face {
  font-family: 'Amsterdam Four';
  src: url('amsterdam-four.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.navbar-trans {
	background: linear-gradient(to bottom, #bda1cc 0%, white 100%);
    border-width:0;
}

.navbar-trans .navbar-brand, .navbar-trans >.container-fluid .navbar-brand {
    padding: 14px;
	color:red;
}

.navbar-trans li>a:focus,.navbar-trans li.active {
	background-color:#bda1cc;  /* menu selected */
	color:white;
}

.navbar-trans li>a:hover {
	background-color:#646e56;  /* hover menu */
	color:white;
	opacity:1;
}

.navbar-trans a{
    color:#62697a;  			/*   text menu */
    letter-spacing:1px;
	
}

.navbar-trans .form-control:focus {
	border-color: #eee;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
	
}

.navbar {
	min-height: 80px;
	
}

.navbar-brand {
	padding: 0 15px;
	height: 80px;
	line-height: 80px;
	
}

.navbar-toggle {
	/* (80px - button height 34px) / 2 = 23px */
	margin-top: 23px;
	padding: 9px 10px !important;
	
}


/* NON MOBILE */
@media (min-width: 768px) {
	.navbar-nav > li > a {
		/* (80px - line-height of 27px) / 2 = 26.5px */
		padding-top: 26.5px;
		padding-bottom: 26.5px;
		line-height: 27px;
	}
	.spazio_mobile{
		height:0px;
	}
	.vis_nonmobile{
		display:none;
	}	
	#logo_content{
		width:75%;
		text-align:right;
		float:left;	
	}
	#frase1{
		width:25%;
		text-align:right;
		float:right;
	}
	#logo_cuore_petali{
		width:110px;
	}	
	#logo_martina_andrea{
		width:612px;		
	}
	#maps{
		width:400px;
		height:300px;
	}
	#linea_tempo1{
		width:100%;
	}
	#linea_tempo2{
		width:100%;
	}
	#lista_nozze{
		width:60%;
	}
	#scaletta{
		width:750px;
	}
	#libro_visite{
		width:500px;
	}
	
	#fiore_bottom{
		width:450px;
	}
	#fiore_bottom2{
		width:450px;
	}
	#img01{
		width:650px;
	}
	#img02{
		width:600px;
	}
	#CTESTO{
		width:600px;		
	}
	#CMITTENTE{
		width:600px;
	}	
}

/* MOBILE */
@media only screen and (max-width: 768px) {
	
	.navbar-trans .navbar-toggle {
		border-color: white;		/* border  button menu mobile */	
		background-color:#bda1cc;  /* background button menu mobile */
	} 
	.navbar-trans a {
		color:#fff;					/*   text menu mobile*/
	}
	.navbar-trans li {
		color:#fff;
		background-color: gray;
		opacity:0.9;
	}
	.navbar-trans li>a:hover {
		background-color: #bda1cc;  	/* hover menu mobile */
		color:white;
		/*opacity:0.8;*/
	}
	.spazio_mobile{
		height:300px;
	}
	.vis_nonmobile{
		display:none;
	}	
	#logo_content{
		width:100%;
		--text-align:right;
		--float:left;	
	}
	#frase1{
		width:100%;
		--text-align:right;
		--float:right;
	}
	#logo_cuore_petali{
		width:00px;
	}	
	#logo_martina_andrea{
		width:312px;		
	}
	#maps{
		width:200px;
		height:150px;
	}
	#linea_tempo1{
		width:320px;		
	}
	#linea_tempo2{
		width:320px;
	}
	#lista_nozze{
		width:90%;
	}
	#scaletta{
		width:300px;
	}
	#libro_visite{
		width:300px;
	}
	
	#fiore_bottom{
		width:300px;
	}
	#fiore_bottom2{
		width:300px;
	}
	#img01{
		width:300px;
	}
	#img02{
		width:300px;
	}
	#CTESTO{
		width:300px;		
	}
	#CMITTENTE{
		width:300px;
	}	
}


/*************************** end header *****************************/
.black{
    color:black;
}
.white{
    color:white;
}
.color{
    color:gray;
}
.color2{
	color:red;
}
.color3{
	--color:#69a2d2;	
	color:#8473cc;
}
.bold{
	font-weight:bold;
}

.title_big{
	font-size:18px;
	font-weight:bold;
}
.title_medium{
	font-size:16px;
	font-weight:bold;
}
.title_little{
	font-size:14px;
	font-weight:bold;
}
.title_und_sec{
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}
.nome_tecnico{
	font-weight:bold;
	font-size:16px;
}

html {
  
}

body {
	font-size:14px;
    color:#62697a;
    font-family: 'Cormorant SC', arial, sans-serif;
	--background-color:#EDEFFE;
	background-color:white;
}

.amsterdam{
	font-family: 'Amsterdam Four', cursive;
}

input.pb{
	background-color:#dae6cf;
}

.campi_testo_trasp{
	border:0;
}

a.link_principal{
	color:#62697a;  			/*   text menu */
    letter-spacing:1px;	
}

a{
	color:#62697a;  			/*   text menu */
    letter-spacing:1px;	
}


.text{
	margin-left:10px;
	margin-right:10px;
}

hr{
	border-top: 1px solid #bda1cc;	
}

h1 {
    color:black;     /* page title */
    text-shadow: 1px 1px #C3FDB8;
}

h2 {
	text-align: center;
}

h2.sezioni {
    color:#626a7c;     /* page title */
    text-shadow: 1px 1px #bda1cc;
}

h3 {
    --color:black;   /* page sub title */
   -- text-shadow: 1px 1px #C3FDB8;
    text-align: center;
}

h4{
	--text-shadow: 1px 1px #15854B;
}

h5{
	--text-shadow: 1px 1px #15854B;
}

.cormorant{
	font-family: 'Cormorant SC', serif;
}


img.general {
  display: block;
  max-width: 100%;
  height: auto;
}

	
.btn,.well,.panel {
    border-radius:0;
}

.btn-danger {
    background-color:red;
}

.text-danger, a.text-danger {
    color:red;
}

.btn-huge {
    padding:17px 22px;
    font-size:22px;
}
.icon-bar {
	background-color:#fff;
}


.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 40px;
  border: 2px solid #fff;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  margin-left: -15px;
  display: block;
  padding: 7px;
  text-align: center;
  z-index:-1
}

.scroll-up {
  position: fixed;
  display: none;
  z-index: 999;
  bottom: 2em;
  right: 2em;
}

.scroll-up a {
  background-color: rgba(135, 135, 135, 0.5);
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
}

section {
	padding-top:70px;  
    padding-bottom:50px;
    min-height:100%;
    min-height:calc(100% - 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

@media (min-width:768px) {
    .v-center {
        height: 50%;
        overflow: visible;
        margin: auto;
        position: absolute;
        top: 0; left: 0; bottom: 0; right: 0;
    }
}
  
footer {
   background: linear-gradient(to bottom, white 0%, #bda1cc  100%);
   
	--background: linear-gradient(to bottom, #000000 0%, #dddddd 100%);
  //  background:rgba(0,0,0,0.3);   /* background footer */

    color:#62697a;
    min-height:100px;
    padding-top:20px;
    padding-bottom:40px;
}

footer .nav>li>a {
    padding: 3px;
    color: #c5253d ;
}

footer .nav>li>a:hover {
    background-color:transparent;
	color:#fff;
}

.row {
    margin-right: inherit;
    margin-left: inherit;
}

.left{
	float:left;	
}

.right{
	float:right;	
}

.blocca{
    clear:both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}


img.img_gal {
  width: 100%; /* need to overwrite inline dimensions */
  height: auto;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-gap: 1em;
}


/* hover styles */
.location-listing {
  position: relative;
}

.location-image {
  line-height: 0;
  overflow: hidden;
}

.location-image img {
  filter: blur(0px);
  transition: filter 0.3s ease-in;
  transform: scale(1.1);
}

.location-title {
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .5s;
  background: rgba(90,0,10,0.4);
  color: white;
  
  /* position the text in t’ middle*/
  display: flex;
  align-items: center;
  justify-content: center;
}
/*
.location-listing:hover .location-title {
  opacity: 1;
}

.location-listing:hover .location-image img {
  filter: blur(2px);
}


-- for touch screen devices 
@media (hover: none) { 
  .location-title {
    opacity: 1;
  }
  .location-image img {
    filter: blur(2px);
  }
}
*/


/*

#carousel-custom {
    margin: 20px auto;
    width: 100%;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: 200px;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}


.carousel-inner {
    border-top: 1px;
    border-left: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-color: #fff;
    border-style: solid;
}

.carousel-caption h5 {
  font: 150 25px/1.3 'Arizonia', Helvetica, sans-serif;
  color: #c5253d;
  text-shadow: 4px 4px 0px rgba(0,0,0,0.1); 
  right: 20%;
  text-align: center;
}
.carousel img {
     width: 50%;
     height: auto;
}

.carousel img {
     margin: auto;
}
*/